body {width: 80%; font-size: 10px; background-color: #FFFFFF;}

/* --------------------links-------------------- */

a:link {color: #9900CC;}
a:visited {color: #663399;}
a:active {color: #BD0043;}

/* --------------------image sizes--------------- */

img.teensyportrait {width: 1em; height: 1.4em;}
img.teensylandscape {width: 1.4em; height: 1em;}
img.titchyportrait {width: 2.5em; height: 3.5em;}
img.titchylandscape {width: 3.5em; height: 2.5em;}
img.dinkyportrait {width: 3.5em; height: 4.9em;}
img.dinkylandscape {width: 4.9em; height: 3.5em;}
img.smallsquare {width: 5em; height: 5em;}
img.smallportrait {width: 5em; height: 7em;}
img.smalllandscape {width: 7em; height: 5em;}
img.mediumportrait {width: 10em; height: 14em;}
img.mediumlandscape {width: 14em; height: 10em;}
img.largeportrait {width: 20em; height: 28em;}
img.largelandscape {width: 28em; height: 20em;}
img.giantportrait {width: 30em; height: 42em;}
img.giantlandscape {width: 42em; height: 30em;}

/* --------------------image surrounds--------------- */

img {border: none;}

/* --{margin: top, right, bottom, left}-- */
img {margin: 0em 0em 1em 0em; padding: 0em 2em 0em 0em;}
img.left {padding: 0em 1em 0em 0em;}
img.right {padding: 0em 0em 0em 1em;}
img.pad_top {padding-top: 0.5em;}

/* --------------------images on special pages--------------- */


/* --------------------navigation-------------------- */

/* #navtop {width: 60%;} */

/* --------------------identity-------------------- */

/* #identity {position: absolute; top: 1em; padding-left: 1em;} */
#identity {position: absolute; padding-left: 3.3em; visibility: visible;}

/* ------------------upper top navigation line-------- */

#navtop1 {margin-left: 6em; height: 1em; padding-top:0.5em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; text-align: justify; font-family: "Arial Black", "Helvetica", sans-serif; font-size: 1.5em; background-color: #826BA9;}
#navtop1 span.contacts {margin-left: 0.7em; margin-right: 0.5em; padding-left: 0.5em;}
#navtop1 span.topic {padding-left: 0.5em; font-size: 1em;}
#navtop1 span.linkless {color: #66FFFF;}
#navtop1 span.ancillary {float: right; padding-right: 0.5em;}
#navtop1 span.rightarrow {font-size: 1em; color: #00FF00;}
#navtop1 span.downarrow {font-size: 1em; color: #00FF00;}
#navtop1 span.current {padding-left: 0.5em; padding-right: 0.5em; font-size: 1em; color: #663399; background-color: #D1C9DF;}
#navtop1 a:link {color: #66FFFF;}
#navtop1 a:visited {color: #D1C9DF;}
#navtop1 a:active {color: #FFFF33;}

/* ------------------lower top navigation line-------- */

#navtop2 {margin-left: 6em; padding-top: 0.5em; padding-bottom: 0.5em; padding-left: 0em; font-family: "Arial Black", "Helvetica", sans-serif; font-size: 1.5em; background-color: #826BA9;}
#navtop2 span.linkless {color: #66FFFF;}
#navtop2 span.topic {padding-left: 1em;}
#navtop2 span.current {padding-left: 0.5em; padding-right: 0.5em; font-size: 1em; color: #663399; background-color: #D1C9DF;}
#navtop2 span.spacer {padding-left: 0.5em; color: #FFFFFF; visibility: hidden;}
#navtop2 a:link {color: #66FFFF;}
#navtop2 a:visited {color: #D1C9DF;}
#navtop2 a:active {color: #FFFF33;}

#navtop3 {margin-left: 9em; height: 0.6em; background-color: #9781B7;}

/* ------------------bottom navigation lines-------- */

#navbottom1 {padding-left: 4em; text-align: left; font-size: 1.5em; font-weight: bold; color: #663399;}
#navbottom2 {padding-top: 0.5em; padding-right: 4em; text-align: right; font-size: 1.5em; font-weight: bold;}
.decamp {padding-top: 0.5em; padding-right: 1em; text-align: right; font-size: 1em; font-weight: normal;}
.decamp a {font-weight: bold;}

/* --------------------pages and headings-------------------- */

/* --body {background-color: white; background-image: url(../coupleworks/graphics/coupleworks_logo3.png); background-position: 2em 22em; background-size: auto; background-repeat: no-repeat;}-- */

#pageheading {margin-top: 0.5em; padding-left: 1.5em; text-align: left; font-family: "Arial", sans-serif; font-size: 2.5em; color: #6F559D;}
#pageheading .heading1 {font-family: "Arial", sans-serif; font-size: 2em; color: #6F559D;}
#pageheading .heading1 span.couple {font-weight: bold; font-style: normal;}
#pageheading .heading1 span.works {font-weight: normal; font-style: italic;}
#pageheading .heading2 {margin-top: 0.3em; text-align: left; font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 1em; font-weight: bold; color: #A74992; word-spacing: 0.04em;}
#pageheading .heading3 {margin-top: 0.3em; padding-left: 1em; text-align: left; font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 1em; font-weight: normal; font-style: italic; color: #A74992; word-spacing: 0.04em;}

#enter #pageheading {margin-top: 0em; text-align: center;}
#enter #pageheading .heading1 {font-family: "Arial", sans-serif; font-size: 1.5em; font-weight: bold; color: #6F559D;}
#enter #pageheading .heading1 span.couple {font-family: "Arial", sans-serif; font-size: 6em; font-weight: bold; color: #6F559D;}
#enter #pageheading .heading1 span.works {font-family: "Arial", sans-serif; font-size: 6em; font-weight: normal; font-style: italic; color: #6F559D;}
#enter #pageheading .heading2 {padding-top: 1em; font-family: "Arial", sans-serif; font-size: 2.5em; color: #6F559D;}
#enter #pageheading .heading4 {padding-top: 0em; font-family: "Arial", sans-serif; font-size: 1em; color: #6F559D;}

#privacy #pageheading {margin-left: 2em; font-family: "Palatino", "Times", "Times New Roman", serif;}
#privacy #pageheading .heading1 {font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 1.5em; font-weight: bold; font-style: normal;}
#privacy #pageheading .heading2 {line-height: 1.5em; font-weight: normal;}
#privacy #pageheading .url {font-family: "Arial", sans-serif;}

#content {margin-top: 1.5em; margin-left: 5em; text-align: left; font-family: "Arial", sans-serif; font-size: 1.8em; color: #663399;}
#content .heading1 {text-align: left; font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 2em; font-weight: bold; color: #FF00FF;}
#content .heading2 {text-align: left; font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 1.2em; font-weight: bold; color: #A74992;}
#content .heading3 {text-align: left; font-family: "Palatino", "Times", "Times New Roman", serif; font-size: 1em; font-weight: bold; color: #A74992;}

#content p {margin-top: 0.3em; text-align: justify;}

#enter #content {margin-top: 1.5em; text-align: center; font-family: "Arial", sans-serif; font-size: 1.8em; color: #663399;}

#enter div.cw_logo {width: 6em; height: 5em; padding: 0em;}
#enter div.br_logo {width: 6em; height: 3.8em; padding: 0em;}
#enter div.mw_logo {width: 6em; height: 5em; padding: 0em;}

#enter .flexcontainer.sites {margin-left: 30%; width: 30%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-around; align-items: center;}
#enter .flexcontainer.site {margin-left: 30%; flex-basis: 30%; padding-bottom: 1em; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-around; align-items: center;}
#enter .flexcontainer img.cw_logo {width: 3em; height: 5em; padding: 0em 1.5em 0em 1.5em;}
#enter .flexcontainer img.br_logo {width: 6em; height: 3.8em; padding: 0em;}
#enter .flexcontainer img.mw_logo {width: 3em; height: 5em; padding: 0em 1.5em 0em 1.5em;}
#enter .flexcontainer div.cw_link {width: 10em; text-align: center;}
#enter .flexcontainer div.br_link {width: 10em; text-align: center;}
#enter .flexcontainer div.mw_link {width: 10em; text-align: center;}
#enter .door span.language {font-size: 1em; font-style: italic;}

#enter div.specialnote {margin-top: 0em; margin-bottom: 0em; margin-left: 30%; width: 30em; padding: 0em 0em 1em 0em; font-size: 0.8em; font-style: italic;}

#enter #contact {border: 0.2em solid #826BA9; margin-left: 30%; padding: 1em 2em 0em 2em; text-align: center;}
#enter #contact .heading2 {padding-bottom: 0.5em; text-align: center;}
#enter #contact p {line-height: 1.5em; text-align: center;}

#content ul.plain {padding-left: 2em;}
#content ul li {padding-bottom: 1em;}

#content span.title {font-weight: bold; font-style: italic;}
#content span.author {font-size: 0.9em;}
#content span.language {font-size: 0.9em; font-style: italic;}

#home figure {float: right;}

#principal span#name {font-size: 1.2em; font-weight: bold;}
#principal span#occupation {font-size: 0.8em; font-weight: normal;}
#principal span#membership {font-size: 0.5em; font-weight: normal; font-style: italic;}

/* --------------------------page provenance-------------------------- */

#page_provenance {margin-left: 9em;}
#url {padding-top: 0.2em; padding-bottom: 0.2em; padding-left: 2em; font-family: "Arial", "Helvetica", sans-serif; font-size: 1em; background-color: #9781B7;}
#dates {padding-top: 0.2em; padding-bottom: 0.2em; padding-left: 2em; font-family: "Arial", "Helvetica", sans-serif; font-size: 1em; background-color: #826BA9;}
#dates span.copyright {padding-left: 2em;}
#dates a:link {color: #66FFFF;}
#dates a:visited {color: #D1C9DF;}
#dates a:active {color: #FFFF33;}
